<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<androidMarkets>
	<market name="Google Play" url=""/>
	<market name="Amazon Appstore" url="http://www.amazon.com/gp/mas/dl/android?p=com.adobe.air"/>
</androidMarkets>
